.RadComboBox_FuelNetBranded {
  color: #ffffff; }
  .RadComboBox_FuelNetBranded .rcbInner {
    border-color: #35434b;
    color: #fff;
    background-color: #1c262c; }
  .RadComboBox_FuelNetBranded .rcbActionButton {
    border-color: #35434b;
    color: #ffffff;
    background-color: #25303b;
    background-image: linear-gradient(#394a5a, #25303b); }
  .RadComboBox_FuelNetBranded .rcbSeparator {
    background-color: #25303b; }
  .RadComboBox_FuelNetBranded .rcbHovered {
    border-color: #ea9600;
    color: #fff;
    background-color: #1c262c; }
  .RadComboBox_FuelNetBranded .rcbHovered .rcbActionButton {
    border-color: #ea9600;
    color: #000000;
    background-color: #ea9600;
    background-image: linear-gradient(#ffae1e, #ea9600); }
  .RadComboBox_FuelNetBranded .rcbFocused,
  .RadComboBox_FuelNetBranded .rcbExpanded {
    border-color: #ea9600;
    color: #fff;
    background-color: #1c262c; }
    .RadComboBox_FuelNetBranded .rcbFocused .rcbActionButton,
    .RadComboBox_FuelNetBranded .rcbExpanded .rcbActionButton {
      border-color: #ea9600;
      color: #000000;
      background-color: #ea9600;
      background-image: none; }
  .RadComboBox_FuelNetBranded .rcbReadOnly {
    border-color: #35434b;
    color: #ffffff;
    background-color: #25303b;
    background-image: linear-gradient(#394a5a, #25303b); }
    .RadComboBox_FuelNetBranded .rcbReadOnly.rcbHovered {
      border-color: #ea9600;
      color: #000000;
      background-color: #ea9600;
      background-image: linear-gradient(#ffae1e, #ea9600); }
    .RadComboBox_FuelNetBranded .rcbReadOnly.rcbFocused, .RadComboBox_FuelNetBranded .rcbReadOnly.rcbExpanded {
      border-color: #ea9600;
      color: #000000;
      background-color: #ea9600;
      background-image: none; }

.RadComboBoxDropDown_FuelNetBranded {
  border-color: #11171c;
  color: #ffffff;
  background-color: #151c22; }
  .RadComboBoxDropDown_FuelNetBranded .rcbSeparator {
    color: #ffffff;
    background-color: #25303b; }
  .RadComboBoxDropDown_FuelNetBranded .rcbHovered {
    color: #ffffff;
    background-color: #4d5c65; }
  .RadComboBoxDropDown_FuelNetBranded .rcbSelected {
    color: #000000;
    background-color: #8abd24; }
  .RadComboBoxDropDown_FuelNetBranded .rcbLoading {
    color: #ffffff;
    background-color: #4d5c65; }
  .RadComboBoxDropDown_FuelNetBranded .rcbItem em {
    color: #ffffff;
    background-color: #4d5c65; }
